test_that("creer_graphe_5_1 fonctionne", {

  # Test que le graphe est un ggplot
  objet <- creer_graphe_5_1(millesime_stock_artif = 2020,code_reg = '52')
  testthat::expect_equal(attr(objet, "class"), c("gg","ggplot"))

})

